{
    "manifest_name": {
        "message": "Chess Helper – مساعدك الشخصي للشطرنج",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper يوفر تلميحات وتحليلات شطرنج على Chess.com و Lichess.org",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – مساعدك الشخصي للشطرنج",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "الإعدادات",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "سجل التغييرات",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "اتصل",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "إعدادات Chess Helper",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "رقعة الشطرنج",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "إظهار رموز القطع المهاجمة للمربعات",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "إظهار تمييز المربعات",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "إظهار التقييم",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "إظهار التقييم للنقلات الملعوبة فقط",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "إظهار أفضل نقلة",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "إظهار أسهم أفضل النقلات",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "إظهار تقييمات أسهم أفضل النقلات",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "عمق البحث:",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "مفتاح الترخيص",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "مفتاح الترخيص:",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "تفعيل",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "إلغاء التفعيل",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "هذا المفتاح غير صالح. يرجى التحقق والمحاولة مرة أخرى. إذا استمرت المشكلة، يرجى {الاتصال بنا}.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "حدث خطأ أثناء التحقق من مفتاح الترخيص. يرجى المحاولة مرة أخرى. إذا استمرت المشكلة، يرجى {الاتصال بنا}.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "يرجى إدخال مفتاح الترخيص لتفعيل الإضافة.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "تم تفعيل Chess Helper بنجاح.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "يمكنك استخدام Chess Helper بدون قيود خلال الفترة التجريبية.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "الأيام المتبقية في الفترة التجريبية: $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "لمواصلة استخدام Chess Helper بعد انتهاء الفترة التجريبية، يرجى {شراء ترخيص}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "انتهت الفترة التجريبية. لمواصلة استخدام Chess Helper، يرجى {شراء ترخيص}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "يرجى ملاحظة: جميع المبيعات نهائية. لا توجد استردادات متاحة. يمكنك استخدام الفترة التجريبية للتأكد من أن الإضافة تعمل وأنك راضٍ عنها.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "للدعم الفني أو مشاكل مفتاح الترخيص، اتصل بي على: ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "التعليمات",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "تشير الرموز على كل مربع إلى القطع التي تهاجم ذلك المربع. يُظهر الصف السفلي قطعك المهاجمة. يُظهر الصف العلوي قطع الخصم المهاجمة.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "الرموز المميزة باللون الوردي مع علامة زائد تشير إلى النقلات التي ستؤدي إلى كش.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "اضغط مع الاستمرار على Alt لتمييز القطع المهاجمة لمربع معين. قطعك المهاجمة مميزة باللون الأزرق. قطع الخصم المهاجمة مميزة باللون البنفسجي.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "التبادلات الرابحة وقطع الخصم غير المحمية مميزة باللون الأخضر.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "التبادلات الخاسرة وقطعك غير المحمية مميزة باللون الأحمر.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "القطع المثبتة مميزة باللون البرتقالي.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "ارسم الأسهم على رقعة الشطرنج بالضغط مع الاستمرار على زر الماوس الأيمن وسحب الماوس من مربع إلى آخر.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "إظهار إشعار عند تحديث الإضانة",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "هل لديك فكرة للتحديث القادم؟",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "أخبرني!",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "الإصدار $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "تم إصلاح حساب حركات الأسهم المرسومة من قبل المستخدم على Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "تم إصلاح عرض النقلة التالية بشكل غير صحيح عند تحويم المؤشر فوق المربع على Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "تم إصلاح تجميد الأسهم أو اختفائها في بعض الحالات على Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "تم إصلاح تجميد الأسهم أو اختفائها بعد ترقية البيدق وكذلك بعد عدة نقلات. يرجى الاتصال بي إذا كان هذا لا يزال يؤثر عليك.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "تم إصلاح تجميد الأسهم أو اختفائها بعد عرض التعادل.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_30_1": {
        "message": "Chess Assistant أصبح الآن Chess Helper! عام جديد، اسم جديد، نفس الإضافة التي تعرفها وتحبها.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "لقد تلقيت تقارير حول رسم الأسهم بشكل غير صحيح عند اللعب بالقطع السوداء وتجميد الأسهم بعد ترقية البيدق. يبدو أن هذا يؤثر على بعض المستخدمين فقط، على الأرجح لأن Chess.com يقوم بنوع من اختبار A/B. أنا أبحث عن حل. إذا كنت تواجه إحدى هذه المشكلات وترغب في المساعدة، يرجى إرسال بريد إلكتروني إلي.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "تواجه مشاكل عند استخدام Chess Helper؟ لديك اقتراح ميزة أو ملاحظات عامة؟ ارجو إخباري! يمكنك التواصل معي من خلال:",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "صفحة Chrome Web Store",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "نموذج الملاحظات",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "التقييم: ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "أفضل نقلة: ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "الإعدادات",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "شكراً لاستخدامك Chess Helper! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "يبدو أن Chess Helper أصبح جزءاً من روتينك في الشطرنج، وأود سماع رأيك.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ هل أعجبك؟ ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "مراجعة سريعة تساعد اللاعبين الآخرين على اكتشاف الإضافة وتحفزني على الاستمرار في تحسينها.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 مجال للتحسين؟ ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "أقرأ كل ملاحظة شخصياً. أخبرني كيف يمكنني جعل Chess Helper يعمل بشكل أفضل لك.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "اترك مراجعة ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "أرسل ملاحظاتك 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "تم تحديث Chess Helper إلى الإصدار $VERSION$!",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "عرض الجديد",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "لا تظهر مرة أخرى",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "إغلاق",
        "description": "Button to close the update notification"
    }
}
